p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:4900px;;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:635px;top:1122px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:350px;height:106px;z-index:2;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:353px;top:1316px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:585px;height:224px;z-index:3;}
#Img4 {display:block;overflow:hidden;position:absolute;left:234px;top:22px;width:504px;height:101px;z-index:4;min-width:504px;}
#Img4Inner {position: absolute;width:504px;height:101px;border:0px;}
